[icinga-users] Issue installing Icingaweb2 ver 2.1.0 under Ubuntu 14.04

Tal Bar-Or tbaror at gmail.com
Sun Nov 22 20:13:47 CET 2015


Hi
This is the output from apt-cache policy icingaweb2
Thanks


icingaweb2:
  Installed: (none)
  Candidate: 2.1.0-2~debmon70+1
  Version table:
     2.1.0-2~debmon70+1 0
        500 http://debmon.org/debmon/ debmon-wheezy/main amd64 Packages
     2.1.0-2~~ppa1 0
        500 http://packages.icinga.org/ubuntu/ icinga-trusty/main amd64
Packages
        500 http://ppa.launchpad.net/formorer/icinga/ubuntu/ trusty/main
amd64 Packages
     2.0.0-1~ppa1 0
        100 /var/lib/dpkg/status

On Sun, Nov 22, 2015 at 2:45 PM, Alexander Wirt <formorer at formorer.de>
wrote:

> On Sat, 21 Nov 2015, Tal Bar-Or wrote:
>
> > Hi All,
> >
> >
> > I having trouble installing  Icingaweb2 ver 2.1.0 under Ubuntu 14.04
> ,when
> > lunching the installation i get errors below about missing dependency ,
> in
> > addition when i am trying to install one of the missing dependency its
> > asking for zendframework  , which its seems to be installed already.
> > Any idea how to correct it?
> > please advice
> can I please see the output of apt-cache policy icingaweb2?
>
> I really don't think that the packages I uploaded to my ppa have such
> dependencys, do you maybe have debmon configured in ubuntu? (which doesn't
> really work)
>
> Alex
>
> _______________________________________________
> icinga-users mailing list
> icinga-users at lists.icinga.org
> https://lists.icinga.org/mailman/listinfo/icinga-users
>



-- 
Tal Bar-or
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.icinga.org/pipermail/icinga-users/attachments/20151122/df9e17ed/attachment.html>


More information about the icinga-users mailing list